
/*  stylesheet.css  */
/* Style rule for the body element */
body{
	background-color:#e2e1ea;
	background-image:url   ;
/* Default font styling */
   font: 14pt Arial, Helvetica, Sans-Serif;
   color: #5d3f25;
}
/*Style rule for the wrapper div*/
#wrapper{
width:780px;
margin:0 auto;
background-color:;
border:;solid 2px #4c2e16;
border-radius:20px;
box-shadow:
padding:16px;

/* Style for h1 headings */
h1{
   font:bold 24px Arial Black, Gadget, Sans-Serif;
   text-shadow:
   text-align:center;
}

/* Style for h2 headings */
h2{
   font:bold 18px Arial Black, Gadget, Sans-Serif;
   text-shadow:;
   
   /*Style setting for h3 heading*/
   h3{ 
   font:bold 14px Arial Black, Gadget, Sans-Serif;
}
/* Style for paragraphs */
p{
  line-height:1.5;
}
/* Image floating to the left of neighboring text */
img.left {
   float: left;
   width: 30%;
   margin-right: 10px; 
}


</div><!--  End wrapper  -->
</body>
</html>